Skip to main content

List All Active Insurer Clients

GET 

/v1/clients

Get list of active insurer clients. Note: This feature is only available to HMOs/Insurers.

Request

Query Parameters

    page integer

    The presence of this param would return results in paginated format Better used together with the 'per_page' param

    This is used to indicate the offset from which results are fetched in paginated format.

    per_page integer

    Better used together with the 'page' param

    This is used to indicate the how many results are to be in an offset for pagination.

Responses

Success

Schema
  • Array [
  • id integer

    The client ID.

    name string

    The client name.

    address stringnullable

    The client address.

    phone stringnullable

    The client phone number.

    email string

    The client email address.

    is_active integer

    The client active status (1 for active).

  • ]
Loading...